<?xml version="1.0"?>
<!DOCTYPE wallpapers SYSTEM "mate-wp-list.dtd">
<wallpapers>
  <wallpaper deleted="false">
    <name>No Desktop Background</name>
    <name xml:lang="zh_TW">&#x6C92;&#x6709;&#x684C;&#x9762;&#x80CC;&#x666F;</name>
    <name xml:lang="zh_HK">&#x7121;&#x684C;&#x9762;&#x80CC;&#x666F;</name>
    <name xml:lang="zh_CN">&#x65E0;&#x684C;&#x9762;&#x80CC;&#x666F;</name>
    <name xml:lang="vi">Kh&#xF4;ng c&#xF3; H&#xEC;nh n&#x1EC1;n</name>
    <name xml:lang="uz">Ish Stoli Ora fonisiz</name>
    <name xml:lang="ur">&#x628;&#x63A;&#x6CC;&#x631; &#x67E;&#x633; &#x645;&#x646;&#x638;&#x631;</name>
    <name xml:lang="uk">&#x421;&#x442;&#x456;&#x43B;&#x44C;&#x43D;&#x438;&#x446;&#x44F; &#x431;&#x435;&#x437; &#x442;&#x43B;&#x430;</name>
    <name xml:lang="ug">&#x626;&#x6C8;&#x633;&#x62A;&#x6D5;&#x644; &#x626;&#x6C8;&#x633;&#x62A;&#x649; &#x62A;&#x6D5;&#x6AF;&#x644;&#x649;&#x643; &#x64A;&#x648;&#x642;</name>
    <name xml:lang="tr">Masa&#xFC;st&#xFC; Arkaplan&#x131; Yok</name>
    <name xml:lang="th">&#xE44;&#xE21;&#xE48;&#xE43;&#xE0A;&#xE49;&#xE23;&#xE39;&#xE1B;&#xE1E;&#xE37;&#xE49;&#xE19;&#xE2B;&#xE25;&#xE31;&#xE07;&#xE1E;&#xE37;&#xE49;&#xE19;&#xE42;&#xE15;&#xE4A;&#xE30;</name>
    <name xml:lang="te">&#xC21;&#xC46;&#xC38;&#xC4D;&#xC15;&#xC41;&#xC1F;&#xC3E;&#xC2A;&#xC4D; &#xC2C;&#xC4D;&#xC2F;&#xC3E;&#xC15;&#xC4D;&#x200C;&#xC17;&#xC4D;&#xC30;&#xC4C;&#xC02;&#xC21;&#xC4D;&#x200C; &#xC32;&#xC47;&#xC26;&#xC41;</name>
    <name xml:lang="ta">&#xBAA;&#xBA3;&#xBBF;&#xBAE;&#xBC7;&#xB9F;&#xBC8; &#xBAA;&#xBBF;&#xBA9;&#xBCD;&#xBA9;&#xBA3;&#xBBF; &#xB8E;&#xBA4;&#xBC1;&#xBB5;&#xBC1;&#xBAE;&#xBBF;&#xBB2;&#xBCD;&#xBB2;&#xBC8;</name>
    <name xml:lang="sv">Ingen skrivbordsbakgrund</name>
    <name xml:lang="sr@latin">Nema pozadine za radnu povr&#x161;</name>
    <name xml:lang="sr">&#x411;&#x435;&#x437; &#x43F;&#x43E;&#x437;&#x430;&#x434;&#x438;&#x43D;&#x435;</name>
    <name xml:lang="sq">Asnj&#xEB; Pamje Background</name>
    <name xml:lang="sl">Brez ozadja namizja</name>
    <name xml:lang="sk">Bez pozadia plochy</name>
    <name xml:lang="ru">&#x411;&#x435;&#x437; &#x444;&#x43E;&#x43D;&#x430; &#x440;&#x430;&#x431;&#x43E;&#x447;&#x435;&#x433;&#x43E; &#x441;&#x442;&#x43E;&#x43B;&#x430;</name>
    <name xml:lang="ro">Nicio imagine de fundal</name>
    <name xml:lang="pt_BR">Nenhum plano de fundo</name>
    <name xml:lang="pt">Sem Fundo de &#xC1;rea de Trabalho</name>
    <name xml:lang="pl">Bez t&#x142;a</name>
    <name xml:lang="pa">&#xA15;&#xA4B;&#xA08; &#xA21;&#xA48;&#xA38;&#xA15;&#xA1F;&#xA3E;&#xA2A; &#xA2C;&#xA48;&#xA15;&#xA17;&#xA30;&#xA3E;&#xA0A;&#xA02;&#xA21; &#xA28;&#xA39;&#xA40;&#xA02;</name>
    <name xml:lang="or">&#xB15;&#xB4C;&#xB23;&#xB38;&#xB3F; &#xB21;&#xB47;&#xB38;&#xB4D;&#xB15;&#xB1F;&#xB2A; &#xB2A;&#xB43;&#xB37;&#xB4D;&#xB20;&#xB2D;&#xB42;&#xB2E;&#xB3F; &#xB28;&#xB3E;&#xB39;&#xB3F;&#xB01;</name>
    <name xml:lang="oc">Cap d&#x2019;imatge de r&#xE8;ire-plan</name>
    <name xml:lang="nn">Ingen skrivebordsbakgrunn</name>
    <name xml:lang="nl">Geen bureaubladachtergrond</name>
    <name xml:lang="nds">Keen Schrievdiskachtergrund</name>
    <name xml:lang="nb">Ingen skrivebordsbakgrunn</name>
    <name xml:lang="ms">Tiada Latar Belakang Desktop</name>
    <name xml:lang="mr">&#x921;&#x947;&#x938;&#x94D;&#x915;&#x91F;&#x949;&#x92A; &#x92A;&#x93E;&#x930;&#x94D;&#x936;&#x94D;&#x935;&#x92D;&#x942;&#x92E;&#x940; &#x928;&#x93E;&#x939;&#x940;</name>
    <name xml:lang="mn">&#x414;&#x44D;&#x43B;&#x433;&#x44D;&#x446;&#x438;&#x439;&#x43D; &#x430;&#x440; &#x434;&#x44D;&#x432;&#x441;&#x433;&#x44D;&#x440; &#x430;&#x43B;&#x433;&#x430; &#x431;&#x430;&#x439;&#x43D;&#x430;</name>
    <name xml:lang="ml">&#xD2A;&#xD23;&#xD3F;&#xD2F;&#xD3F;&#xD1F; &#xD2A;&#xD36;&#xD4D;&#xD1A;&#xD3E;&#xD24;&#xD4D;&#xD24;&#xD32;&#xD02; &#xD32;&#xD2D;&#xD4D;&#xD2F;&#xD2E;&#xD32;&#xD4D;&#xD32;</name>
    <name xml:lang="mk">&#x411;&#x435;&#x437; &#x43F;&#x43E;&#x437;&#x430;&#x434;&#x438;&#x43D;&#x430; &#x43D;&#x430; &#x440;&#x430;&#x431;&#x43E;&#x442;&#x43D;&#x430;&#x442;&#x430; &#x43F;&#x43E;&#x432;&#x440;&#x448;&#x438;&#x43D;&#x430;</name>
    <name xml:lang="lv">Nav darbvirsmas fona</name>
    <name xml:lang="lt">Be darbalaukio fono</name>
    <name xml:lang="ky">&#x424;&#x43E;&#x43D;&#x443; &#x436;&#x43E;&#x43A;</name>
    <name xml:lang="ko">&#xBC30;&#xACBD;&#xD654;&#xBA74; &#xC5C6;&#xC74C;</name>
    <name xml:lang="kn">&#xCAF;&#xCBE;&#xCB5;&#xCC1;&#xCA6;&#xCC6; &#xC8E;&#xCA3;&#xCBF;&#xC95;&#xCA4;&#xCC6;&#xCB0;&#xCC6; &#xCB9;&#xCBF;&#xCA8;&#xCCD;&#xCA8;&#xCB2;&#xCC6;&#xC9A;&#xCBF;&#xCA4;&#xCCD;&#xCB0;&#xCB5;&#xCBF;&#xCB2;&#xCCD;&#xCB2;</name>
    <name xml:lang="kk">&#x422;&#x4AF;&#x441;&#x49B;&#x430;&#x493;&#x430;&#x437; &#x436;&#x43E;&#x49B;</name>
    <name xml:lang="ja">&#x80CC;&#x666F;&#x306A;&#x3057;</name>
    <name xml:lang="it">Nessun sfondo desktop</name>
    <name xml:lang="is">Enginn bakgrunnur</name>
    <name xml:lang="ie">Null funde del Pupitre</name>
    <name xml:lang="id">Tanpa Latar Belakang Desktop</name>
    <name xml:lang="hy">&#x548;&#x579; &#x574;&#x56B; &#x531;&#x577;&#x56D;&#x561;&#x57F;&#x561;&#x57D;&#x565;&#x572;&#x561;&#x576;&#x56B; &#x556;&#x578;&#x576;</name>
    <name xml:lang="hu">Nincs asztalh&#xE1;tt&#xE9;r</name>
    <name xml:lang="hr">Bez pozadine radne povr&#x161;ine</name>
    <name xml:lang="hi">&#x915;&#x94B;&#x908; &#x921;&#x947;&#x938;&#x94D;&#x915;&#x91F;&#x949;&#x92A; &#x92A;&#x943;&#x937;&#x94D;&#x920;&#x92D;&#x942;&#x92E;&#x93F; &#x928;&#x939;&#x940;&#x902; &#x939;&#x948;</name>
    <name xml:lang="he">&#x5D0;&#x5D9;&#x5DF; &#x5EA;&#x5DE;&#x5D5;&#x5E0;&#x5EA; &#x5E8;&#x5E7;&#x5E2; &#x5DC;&#x5E9;&#x5D5;&#x5DC;&#x5D7;&#x5DF; &#x5D4;&#x5E2;&#x5D1;&#x5D5;&#x5D3;&#x5D4;</name>
    <name xml:lang="gu">&#xAA1;&#xAC7;&#xAB8;&#xACD;&#xA95;&#xA9F;&#xACB;&#xAAA; &#xAAA;&#xABE;&#xAB6;&#xACD;&#xAB5; &#xAAD;&#xABE;&#xA97; &#xAA8;&#xAA5;&#xAC0;</name>
    <name xml:lang="gl">Sen fondo</name>
    <name xml:lang="ga">Gan C&#xFA;lra na Deisce</name>
    <name xml:lang="fr">Aucun arri&#xE8;re-plan de bureau</name>
    <name xml:lang="fi">Ei ty&#xF6;p&#xF6;yd&#xE4;n taustaa</name>
    <name xml:lang="fa">&#x628;&#x62F;&#x648;&#x646; &#x67E;&#x633; &#x632;&#x645;&#x6CC;&#x646;&#x647; &#x645;&#x6CC;&#x632;&#x6A9;&#x627;&#x631;&#x6CC;</name>
    <name xml:lang="eu">Mahaigaineko atzeko planorik ez</name>
    <name xml:lang="et">T&#xF6;&#xF6;laual puudub taust</name>
    <name xml:lang="es_MX">Sin Fondo de Escritorio</name>
    <name xml:lang="es_CO">Sin Fondo De Escritorio</name>
    <name xml:lang="es_AR">No hay fondo de escritorio</name>
    <name xml:lang="es">Sin fondo de escritorio</name>
    <name xml:lang="eo">Neniu fono de labortablo</name>
    <name xml:lang="en_GB">No Desktop Background</name>
    <name xml:lang="en_AU">No Desktop Background</name>
    <name xml:lang="el">&#x3A7;&#x3C9;&#x3C1;&#x3AF;&#x3C2; &#x3C0;&#x3B1;&#x3C1;&#x3B1;&#x3C3;&#x3BA;&#x3AE;&#x3BD;&#x3B9;&#x3BF; &#x3B5;&#x3C0;&#x3B9;&#x3C6;&#x3AC;&#x3BD;&#x3B5;&#x3B9;&#x3B1;&#x3C2; &#x3B5;&#x3C1;&#x3B3;&#x3B1;&#x3C3;&#x3AF;&#x3B1;&#x3C2;</name>
    <name xml:lang="de">Kein Schreibtischhintergrund</name>
    <name xml:lang="da">Ingen skrivebordsbaggrund</name>
    <name xml:lang="cy">Dim cefndir i'r bwrdd gwaith</name>
    <name xml:lang="cs">&#x17D;&#xE1;dn&#xE9; pozad&#xED; pracovn&#xED; plochy</name>
    <name xml:lang="crh">Masa&#xFC;st&#xFC; Arkaplan&#x131; Yok</name>
    <name xml:lang="cmn">&#x7121;&#x684C;&#x9762;&#x80CC;&#x666F;</name>
    <name xml:lang="ca@valencia">Sense fons d'escriptori</name>
    <name xml:lang="ca">Sense fons d'escriptori</name>
    <name xml:lang="bs">Nijedna pozadina</name>
    <name xml:lang="br">Paper moger ebet</name>
    <name xml:lang="bn_IN">&#x9A1;&#x9C7;&#x9B8;&#x9CD;&#x995;&#x99F;&#x9AA;&#x9C7;&#x9B0; &#x995;&#x9CB;&#x9A8;&#x9CB; &#x9AA;&#x99F;&#x9AD;&#x9C2;&#x9AE;&#x9BF; &#x9AA;&#x9CD;&#x9B0;&#x9DF;&#x9CB;&#x997; &#x995;&#x9B0;&#x9BE; &#x9B9;&#x9AC;&#x9C7; &#x9A8;&#x9BE;</name>
    <name xml:lang="bn">&#x9A1;&#x9C7;&#x9B8;&#x9CD;&#x995;&#x99F;&#x9AA;&#x9C7;&#x9B0; &#x995;&#x9CB;&#x9A8;&#x9CB; &#x9AA;&#x99F;&#x9AD;&#x9C2;&#x9AE;&#x9BF; &#x9AA;&#x9CD;&#x9B0;&#x9DF;&#x9CB;&#x997; &#x995;&#x9B0;&#x9BE; &#x9B9;&#x9AC;&#x9C7; &#x9A8;&#x9BE;</name>
    <name xml:lang="bg">&#x411;&#x435;&#x437; &#x444;&#x43E;&#x43D; &#x43D;&#x430; &#x440;&#x430;&#x431;&#x43E;&#x442;&#x43D;&#x438;&#x44F; &#x43F;&#x43B;&#x43E;&#x442;</name>
    <name xml:lang="be">&#x41D;&#x44F;&#x43C;&#x430; &#x430;&#x431;&#x440;&#x443;&#x441;&#x430; &#x441;&#x442;&#x430;&#x43B;&#x430;</name>
    <name xml:lang="ast">Ensin fondu d'escritoriu</name>
    <name xml:lang="as">&#x9A1;&#x9C7;&#x9B8;&#x9CD;&#x995;&#x99F;&#x9AA;&#x9C7;&#x9F0; &#x995;&#x9CB;&#x9A8;&#x9CB; &#x9AA;&#x99F;&#x9AD;&#x9C2;&#x9AE;&#x9BF; &#x9AA;&#x9CD;&#x9F0;&#x9DF;&#x9CB;&#x997; &#x995;&#x9F0;&#x9BE; &#x9B9;'&#x9AC; &#x9A8;&#x9BE;</name>
    <name xml:lang="ar">&#x628;&#x62F;&#x648;&#x646; &#x62E;&#x644;&#x641;&#x64A;&#x629; &#x633;&#x637;&#x62D; &#x645;&#x643;&#x62A;&#x628;</name>
    <name xml:lang="am">&#x121D;&#x1295;&#x121D; &#x12E8; &#x12F4;&#x1235;&#x12AD;&#x1276;&#x1355; &#x1218;&#x12F0;&#x1265; &#x12E8;&#x1208;&#x121D; </name>
    <name xml:lang="af">Geen werkskermagtergrond</name>
    <filename>(none)</filename>
    <options>zoom</options>
    <shade_type>vertical-gradient</shade_type>
    <pcolor>#27587E</pcolor>
    <scolor>#627F5A</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Float into MATE</name>
    <name xml:lang="zh_TW">&#x6D6E;&#x5165; MATE</name>
    <name xml:lang="zh_CN">&#x6D6E;&#x5165; MATE</name>
    <name xml:lang="uk">&#x41F;&#x43B;&#x430;&#x432;&#x443;&#x447;&#x438;&#x439; MATE</name>
    <name xml:lang="tr">MATE i&#xE7;ine dal</name>
    <name xml:lang="sv">Flyt in i MATE</name>
    <name xml:lang="sr">&#x41B;&#x435;&#x431;&#x434;&#x438; &#x443; &#x41C;&#x435;&#x458;&#x442;&#x443;</name>
    <name xml:lang="sq">Noto n&#xEB; MATE</name>
    <name xml:lang="sl">Plavaj v MATE</name>
    <name xml:lang="sk">Lietaj&#xFA;ce MATE</name>
    <name xml:lang="ru">&#x41F;&#x43B;&#x430;&#x432;&#x430;&#x44E;&#x449;&#x438;&#x439; MATE</name>
    <name xml:lang="pt_BR">Flutuar no MATE</name>
    <name xml:lang="pt">Futuar para o MATE</name>
    <name xml:lang="pl">Uno&#x15B; si&#x119; w MATE</name>
    <name xml:lang="oc">Flotar pel MATE</name>
    <name xml:lang="nl">Zweef in MATE</name>
    <name xml:lang="nds">In MATE rinsweven</name>
    <name xml:lang="nb">Flyt inn i MATE</name>
    <name xml:lang="ms">MATE terapung</name>
    <name xml:lang="lt">Pl&#x16B;duriavimas &#x12F; MATE</name>
    <name xml:lang="ko">MATE&#xC5D0; &#xB744;&#xC6B0;&#xAE30;</name>
    <name xml:lang="kn">&#xCAB;&#xCCD;&#xCB2;&#xCCB;&#xC9F;&#xCCD; &#xC87;&#xCA8;&#xCCD;&#xC9F;&#xCC1; &#xCAE;&#xCBE;&#xC9F;&#xCC6; </name>
    <name xml:lang="ja">&#x30D5;&#x30ED;&#x30FC;&#x30C8;&#x30FB;&#x30A4;&#x30F3;&#x30C8;&#x30A5;&#x30FC; MATE</name>
    <name xml:lang="it">Fluttua in MATE</name>
    <name xml:lang="is">Flj&#xF3;ta inn &#xED; MATE</name>
    <name xml:lang="ie">Planea in MATE</name>
    <name xml:lang="id">Mengapung menuju MATE</name>
    <name xml:lang="hu">Belebeg&#xE9;s a MATE-be</name>
    <name xml:lang="hr">Plutaju&#x107;i MATE</name>
    <name xml:lang="he">&#x5E6;&#x5D9;&#x5E4;&#x5D4; &#x5DC;&#x5EA;&#x5D5;&#x5DA; MATE</name>
    <name xml:lang="gl">Flotar en MATE</name>
    <name xml:lang="fr">Flotter dans MATE</name>
    <name xml:lang="fi">Kelluva MATE</name>
    <name xml:lang="et">H&#xF5;ljuv MATE</name>
    <name xml:lang="es_AR">Float into MATE</name>
    <name xml:lang="es">Flotar en MATE</name>
    <name xml:lang="eo">Flosu en MATE</name>
    <name xml:lang="en_GB">Float into MATE</name>
    <name xml:lang="el">&#x395;&#x3BB;&#x3B5;&#x3CD;&#x3B8;&#x3B5;&#x3C1;&#x3B1; &#x3BC;&#x3B5;&#x3C4;&#x3B1;&#x3BA;&#x3B9;&#x3BD;&#x3BF;&#x3CD;&#x3BC;&#x3B5;&#x3BD;&#x3BF; &#x3C0;&#x3C1;&#x3BF;&#x3C2; MATE</name>
    <name xml:lang="de">In MATE eintauchen</name>
    <name xml:lang="da">Flyd ind i MATE</name>
    <name xml:lang="cs">Plovouc&#xED; logo MATE</name>
    <name xml:lang="ca@valencia">Deixa flotant a MATE</name>
    <name xml:lang="ca">Deixa flotar a MATE</name>
    <name xml:lang="bg">&#x41F;&#x43B;&#x430;&#x432;&#x430;&#x449; MATE</name>
    <name xml:lang="am">&#x1270;&#x1295;&#x1233;&#x134B;&#x134A; &#x121C;&#x1275;</name>
    <filename>/usr/pkg/share/backgrounds/mate/desktop/Float-into-MATE.png</filename>
    <options>zoom</options>
    <artist>Rowen Stipe</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Green Traditional</name>
    <name xml:lang="zh_TW">&#x50B3;&#x7D71;&#x7DA0;</name>
    <name xml:lang="zh_CN">&#x7ECF;&#x5178;&#x7EFF;</name>
    <name xml:lang="vi">Xanh l&#xE1; Truy&#x1EC1;n th&#x1ED1;ng</name>
    <name xml:lang="uz">An'anaviy Yashil</name>
    <name xml:lang="uk">&#x422;&#x440;&#x430;&#x434;&#x438;&#x446;&#x456;&#x439;&#x43D;&#x438;&#x439; &#x437;&#x435;&#x43B;&#x435;&#x43D;&#x438;&#x439;</name>
    <name xml:lang="tr">Geleneksel Ye&#x15F;il</name>
    <name xml:lang="sv">Gr&#xF6;n traditionell</name>
    <name xml:lang="sr">&#x422;&#x440;&#x430;&#x434;&#x438;&#x446;&#x438;&#x43E;&#x43D;&#x430;&#x43B;&#x43D;&#x43E; &#x437;&#x435;&#x43B;&#x435;&#x43D;&#x43E;</name>
    <name xml:lang="sq">E gjelb&#xEB;r tradicionale</name>
    <name xml:lang="sl">Tradicionalno zelena</name>
    <name xml:lang="sk">Tradi&#x10D;n&#xE9; zelen&#xE9;</name>
    <name xml:lang="ru">&#x422;&#x440;&#x430;&#x434;&#x438;&#x446;&#x438;&#x43E;&#x43D;&#x43D;&#x44B;&#x439; &#x437;&#x435;&#x43B;&#x451;&#x43D;&#x44B;&#x439;</name>
    <name xml:lang="ro">Verde tradi&#x21B;ional</name>
    <name xml:lang="pt_BR">Verde tradicional</name>
    <name xml:lang="pt">Verde Tradicional</name>
    <name xml:lang="pl">Zielony</name>
    <name xml:lang="oc">Verd tradicional</name>
    <name xml:lang="nl">Traditioneel groen</name>
    <name xml:lang="nds">Traditionelles Gr&#xF6;n</name>
    <name xml:lang="nb">Tradisjonell gr&#xF8;nn</name>
    <name xml:lang="ms">Hijau Tradisional</name>
    <name xml:lang="mr">&#x92A;&#x93E;&#x930;&#x902;&#x92A;&#x93E;&#x930;&#x93F;&#x915; &#x939;&#x93F;&#x930;&#x935;&#x947;</name>
    <name xml:lang="mn">&#x41D;&#x43E;&#x433;&#x43E;&#x43E;&#x43D; &#x4AF;&#x43D;&#x434;&#x44D;&#x441;&#x43D;&#x438;&#x439;</name>
    <name xml:lang="lv">Za&#x13C;ais Tradicion&#x101;lais</name>
    <name xml:lang="lt">Tradicin&#x117; &#x17E;alia</name>
    <name xml:lang="ky">&#x421;&#x430;&#x43B;&#x442;&#x442;&#x443;&#x443; &#x436;&#x430;&#x448;&#x44B;&#x43B;</name>
    <name xml:lang="ko">MATE &#xC804;&#xD1B5; &#xB179;&#xC0C9;</name>
    <name xml:lang="kn">&#xC97;&#xCCD;&#xCB0;&#xCC0;&#xCA8;&#xCCD; &#xC9F;&#xCCD;&#xCB0;&#xCA1;&#xCBF;&#xCB6;&#xCA8;&#xCB2;&#xCCD;</name>
    <name xml:lang="kk">&#x416;&#x430;&#x441;&#x44B;&#x43B; &#x434;&#x4D9;&#x441;&#x442;&#x4AF;&#x440;&#x43B;&#x456;</name>
    <name xml:lang="ja">&#x30B0;&#x30EA;&#x30FC;&#x30F3;&#x30FB;&#x30C8;&#x30E9;&#x30C7;&#x30A3;&#x30B7;&#x30E7;&#x30CA;&#x30EB;</name>
    <name xml:lang="it">Verde tradizionale</name>
    <name xml:lang="is">Hef&#xF0;bundi&#xF0; gr&#xE6;nt</name>
    <name xml:lang="ie">Verdi traditional</name>
    <name xml:lang="id">Hijau Tradisional</name>
    <name xml:lang="hy">&#x531;&#x57E;&#x561;&#x576;&#x564;&#x561;&#x56F;&#x561;&#x576; &#x56F;&#x561;&#x576;&#x561;&#x579;</name>
    <name xml:lang="hu">Hagyom&#xE1;nyos z&#xF6;ld</name>
    <name xml:lang="hr">Zeleno tradicionalno</name>
    <name xml:lang="hi">&#x939;&#x930;&#x93E; &#x92A;&#x93E;&#x930;&#x92E;&#x94D;&#x92A;&#x930;&#x93F;&#x915;</name>
    <name xml:lang="he">&#x5D9;&#x5E8;&#x5D5;&#x5E7; &#x5DE;&#x5E1;&#x5D5;&#x5E8;&#x5EA;&#x5D9;</name>
    <name xml:lang="gl">Verde tradicional</name>
    <name xml:lang="frp">V&#xE8;rd tradicion&#xE8;l</name>
    <name xml:lang="fr">Vert traditionnel</name>
    <name xml:lang="fi">Vihre&#xE4; Perinteinen</name>
    <name xml:lang="fa">&#x633;&#x646;&#x62A;&#x6CC; &#x633;&#x628;&#x632;</name>
    <name xml:lang="eu">Berde tradizionala</name>
    <name xml:lang="et">Traditsiooniline roheline</name>
    <name xml:lang="es_MX">Verde Tradicional</name>
    <name xml:lang="es_CO">Verde Tradicional</name>
    <name xml:lang="es_AR">Verde Tradicional</name>
    <name xml:lang="es">Verde tradicional</name>
    <name xml:lang="eo">Tradicia verdo</name>
    <name xml:lang="en_GB">Green Traditional</name>
    <name xml:lang="en_AU">Green Traditional</name>
    <name xml:lang="el">&#x3A0;&#x3B1;&#x3C1;&#x3B1;&#x3B4;&#x3BF;&#x3C3;&#x3B5;&#x3B9;&#x3B1;&#x3BA;&#x3CC; &#x3C0;&#x3C1;&#x3AC;&#x3C3;&#x3B9;&#x3BD;&#x3BF;</name>
    <name xml:lang="de">Traditionell gr&#xFC;n</name>
    <name xml:lang="da">Gr&#xF8;n traditionel</name>
    <name xml:lang="cy">Gwyrdd traddodiadol</name>
    <name xml:lang="cs">Tradi&#x10D;n&#xED; zelen&#xE1;</name>
    <name xml:lang="cmn">&#x50B3;&#x7D71;&#x7DA0;&#x8272;</name>
    <name xml:lang="ca@valencia">Tradicional verd</name>
    <name xml:lang="ca">Tradicional verd</name>
    <name xml:lang="bs">Zeleno Tradicionalno</name>
    <name xml:lang="br">Glaz kustum</name>
    <name xml:lang="bg">&#x417;&#x435;&#x43B;&#x435;&#x43D; &#x442;&#x440;&#x430;&#x434;&#x438;&#x446;&#x438;&#x43E;&#x43D;&#x435;&#x43D;</name>
    <name xml:lang="be">&#x422;&#x440;&#x430;&#x434;&#x44B;&#x446;&#x44B;&#x439;&#x43D;&#x44B; &#x437;&#x44F;&#x43B;&#x451;&#x43D;&#x44B;</name>
    <name xml:lang="ast">Verde Tradicional</name>
    <name xml:lang="ar">&#x623;&#x62E;&#x636;&#x631; &#x62A;&#x642;&#x644;&#x64A;&#x62F;&#x64A;</name>
    <name xml:lang="am">&#x12A0;&#x1228;&#x1295;&#x1313;&#x12F4; &#x1263;&#x1215;&#x120B;&#x12CA; </name>
    <filename>/usr/pkg/share/backgrounds/mate/desktop/GreenTraditional.jpg</filename>
    <options>zoom</options>
    <artist>l0r4n0n</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Stripes</name>
    <name xml:lang="zh_TW">Stripes</name>
    <name xml:lang="zh_CN">&#x6761;&#x7EB9;</name>
    <name xml:lang="vi">S&#x1ECD;c</name>
    <name xml:lang="uz">Chiziqlar</name>
    <name xml:lang="uk">&#x421;&#x43C;&#x443;&#x433;&#x438;</name>
    <name xml:lang="tr">&#x15E;eritler</name>
    <name xml:lang="te">&#xC1A;&#xC3E;&#xC30;&#xC32;&#xC41;</name>
    <name xml:lang="sv">R&#xE4;nder</name>
    <name xml:lang="sr">&#x41F;&#x440;&#x443;&#x433;&#x430;&#x441;&#x442;&#x435; &#x448;&#x430;&#x440;&#x435;</name>
    <name xml:lang="sq">Vija</name>
    <name xml:lang="sl">Proge</name>
    <name xml:lang="sk">Pruhy</name>
    <name xml:lang="ru">&#x41F;&#x43E;&#x43B;&#x43E;&#x441;&#x44B;</name>
    <name xml:lang="ro">Dungi</name>
    <name xml:lang="pt_BR">Listras</name>
    <name xml:lang="pt">Listas</name>
    <name xml:lang="pl">Pasy</name>
    <name xml:lang="oc">Raiaduras</name>
    <name xml:lang="nl">Strepen</name>
    <name xml:lang="nds">Striepens</name>
    <name xml:lang="nb">Striper</name>
    <name xml:lang="ms">Jalur</name>
    <name xml:lang="mr">&#x92A;&#x91F;&#x94D;&#x91F;&#x947;</name>
    <name xml:lang="mn">&#x421;&#x443;&#x434;&#x430;&#x43B;&#x442;&#x430;&#x439;</name>
    <name xml:lang="lv">Str&#x12B;pas</name>
    <name xml:lang="lt">Juostos</name>
    <name xml:lang="ky">&#x422;&#x438;&#x43B;&#x43A;&#x435;&#x43B;&#x435;&#x440;</name>
    <name xml:lang="ko">&#xC904;&#xBB34;&#xB2AC;</name>
    <name xml:lang="kn">&#xCAA;&#xC9F;&#xCCD;&#xC9F;&#xCC6;&#xC97;&#xCB3;&#xCC1;</name>
    <name xml:lang="kk">&#x416;&#x43E;&#x43B;&#x430;&#x49B;&#x442;&#x430;&#x440;</name>
    <name xml:lang="ja">&#x30B9;&#x30C8;&#x30E9;&#x30A4;&#x30D7;</name>
    <name xml:lang="it">Strisce</name>
    <name xml:lang="is">Str&#xED;pur</name>
    <name xml:lang="ie">Stries</name>
    <name xml:lang="id">Bergaris</name>
    <name xml:lang="hy">&#x547;&#x565;&#x580;&#x57F;&#x561;&#x57E;&#x578;&#x580;</name>
    <name xml:lang="hu">Vonalak</name>
    <name xml:lang="hr">Pruge</name>
    <name xml:lang="hi">&#x927;&#x93E;&#x930;&#x940;</name>
    <name xml:lang="he">&#x5E8;&#x5E6;&#x5D5;&#x5E2;&#x5D5;&#x5EA;</name>
    <name xml:lang="gl">Raias</name>
    <name xml:lang="fr">Bandes</name>
    <name xml:lang="fi">Raidat</name>
    <name xml:lang="fa">&#x646;&#x648;&#x627;&#x631;&#x647;&#x627;</name>
    <name xml:lang="eu">Marrak</name>
    <name xml:lang="et">Triibud</name>
    <name xml:lang="es_MX">Bandas</name>
    <name xml:lang="es_CO">Bandas</name>
    <name xml:lang="es_AR">Rayas</name>
    <name xml:lang="es">Franjas</name>
    <name xml:lang="eo">Strioj</name>
    <name xml:lang="en_GB">Stripes</name>
    <name xml:lang="en_AU">Stripes</name>
    <name xml:lang="el">&#x3A1;&#x3AF;&#x3B3;&#x3B5;&#x3C2;</name>
    <name xml:lang="de">Streifen</name>
    <name xml:lang="da">Striber</name>
    <name xml:lang="cy">Streipiau</name>
    <name xml:lang="cs">Pruhy</name>
    <name xml:lang="cmn">&#x7DDA;&#x689D;</name>
    <name xml:lang="ca@valencia">Ratlles</name>
    <name xml:lang="ca">Ratlles</name>
    <name xml:lang="bs">Pruge</name>
    <name xml:lang="br">Banno&#xF9;</name>
    <name xml:lang="bg">&#x412;&#x435;&#x440;&#x442;&#x438;&#x43A;&#x430;&#x43B;&#x43D;&#x438; &#x440;&#x430;&#x439;&#x435;&#x442;&#x430;</name>
    <name xml:lang="be">&#x41F;&#x430;&#x43B;&#x43E;&#x441;&#x44B;</name>
    <name xml:lang="ast">Barres</name>
    <name xml:lang="ar">&#x623;&#x634;&#x631;&#x637;&#x629;</name>
    <name xml:lang="am">&#x1218;&#x1235;&#x1218;&#x122D; </name>
    <name xml:lang="af">Strepe</name>
    <filename>/usr/pkg/share/backgrounds/mate/desktop/Stripes.png</filename>
    <options>zoom</options>
    <shade_type>vertical-gradient</shade_type>
    <pcolor>#5891BC</pcolor>
    <scolor>#44A52A</scolor>
    <artist>Jakub Steiner</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>MATE Stripes Dark</name>
    <name xml:lang="zh_TW">MATE Stripes Dark</name>
    <name xml:lang="zh_CN">&#x6697;&#x8272; MATE &#x6761;&#x7EB9;</name>
    <name xml:lang="uk">MATE &#x442;&#x435;&#x43C;&#x43D;&#x438;&#x439; &#x437;&#x456; &#x441;&#x43C;&#x443;&#x433;&#x430;&#x43C;&#x438;</name>
    <name xml:lang="tr">MATE Koyu &#x15E;eritler</name>
    <name xml:lang="sv">MATE R&#xE4;nder M&#xF6;rkt</name>
    <name xml:lang="sr">&#x41C;&#x435;&#x458;&#x442;&#x43E;&#x432;&#x435; &#x442;&#x430;&#x43C;&#x43D;&#x435; &#x43F;&#x440;&#x443;&#x433;&#x435;</name>
    <name xml:lang="sq">MATE Vija Zeza</name>
    <name xml:lang="sl">MATE proge, temno</name>
    <name xml:lang="sk">Tmav&#xE9; pruhy MATE</name>
    <name xml:lang="ru">MATE &#x442;&#x451;&#x43C;&#x43D;&#x44B;&#x439; &#x441; &#x43F;&#x43E;&#x43B;&#x43E;&#x441;&#x430;&#x43C;&#x438;</name>
    <name xml:lang="pt_BR">Listras MATE - Escuro</name>
    <name xml:lang="pt">Listas MATE, escuro</name>
    <name xml:lang="pl">MATE ciemne pasy</name>
    <name xml:lang="oc">MATE raiaduras negras</name>
    <name xml:lang="nl">MATE donkere strepen</name>
    <name xml:lang="nds">MATE Dunkere Striepens</name>
    <name xml:lang="nb">MATE m&#xF8;rke striper</name>
    <name xml:lang="ms">MATE Berjalur Gelap</name>
    <name xml:lang="lt">MATE tams&#x16B;s dry&#x17E;iai</name>
    <name xml:lang="ko">MATE &#xC904;&#xBB34;&#xB2AC; &#xC5B4;&#xB450;&#xC6B4; &#xC0C9;&#xC0C1;</name>
    <name xml:lang="kn">&#xCAE;&#xCBE;&#xC9F;&#xCC6; &#xCAA;&#xC9F;&#xCCD;&#xC9F;&#xCC6;&#xC97;&#xCB3;&#xCC1; &#xC95;&#xCAA;&#xCCD;&#xCAA;&#xCC1;</name>
    <name xml:lang="ja">MATE &#x30B9;&#x30C8;&#x30E9;&#x30A4;&#x30D7; (&#x6DE1;&#x8272;)</name>
    <name xml:lang="it">MATE strisce scure</name>
    <name xml:lang="ie">MATE Stries obscur</name>
    <name xml:lang="id">MATE Bergaris Gelap</name>
    <name xml:lang="hu">MATE s&#xF6;t&#xE9;t vonalak</name>
    <name xml:lang="hr">MATE tamne pruge</name>
    <name xml:lang="he">MATE &#x5E4;&#x5E1;&#x5D9;&#x5DD; &#x5DB;&#x5D4;&#x5D9;&#x5DD;</name>
    <name xml:lang="gl">MATE franxas escuras</name>
    <name xml:lang="fr">MATE Rayures Sombres</name>
    <name xml:lang="fi">MATE tummat raidat</name>
    <name xml:lang="eu">MATE marra ilunak</name>
    <name xml:lang="et">MATE tumedate triipudega</name>
    <name xml:lang="es_AR">MATE Stripes Dark</name>
    <name xml:lang="es">Franjas de MATE, oscuro</name>
    <name xml:lang="eo">Strioj melhelaj de MATE</name>
    <name xml:lang="en_GB">MATE Stripes Dark</name>
    <name xml:lang="el">MATE Stripes Dark</name>
    <name xml:lang="de">Ubuntu-MATE dunkel</name>
    <name xml:lang="da">M&#xF8;rke MATE-striber</name>
    <name xml:lang="cs">Tmav&#xE9; pruhy MATE</name>
    <name xml:lang="ca@valencia"> Ratlles fosques de MATE</name>
    <name xml:lang="ca">Ratlles fosques de MATE</name>
    <name xml:lang="bg">&#x422;&#x44A;&#x43C;&#x43D;&#x438; &#x440;&#x430;&#x439;&#x435;&#x442;&#x430; &#x43D;&#x430; MATE</name>
    <name xml:lang="am">&#x121C;&#x1275; &#x1263;&#x1208; &#x1325;&#x1241;&#x122D; &#x1218;&#x1235;&#x1218;&#x122D;</name>
    <filename>/usr/pkg/share/backgrounds/mate/desktop/MATE-Stripes-Dark.png</filename>
    <options>zoom</options>
    <shade_type>vertical-gradient</shade_type>
    <pcolor>#BADA55</pcolor>
    <scolor>#85D45B</scolor>
    <artist>Adam Erdman</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>MATE Stripes Light</name>
    <name xml:lang="zh_TW">MATE Stripes Light</name>
    <name xml:lang="zh_CN">&#x6DE1;&#x8272; MATE &#x6761;&#x7EB9;</name>
    <name xml:lang="uk">MATE &#x441;&#x432;&#x456;&#x442;&#x43B;&#x438;&#x439; &#x437;&#x456; &#x441;&#x43C;&#x443;&#x433;&#x430;&#x43C;&#x438;</name>
    <name xml:lang="tr">MATE Hafif &#x15E;eritler</name>
    <name xml:lang="sv">MATE R&#xE4;nder Ljust</name>
    <name xml:lang="sr">&#x41C;&#x435;&#x458;&#x442;&#x43E;&#x432;&#x435; &#x441;&#x432;&#x435;&#x442;&#x43B;&#x435; &#x43F;&#x440;&#x443;&#x433;&#x435;</name>
    <name xml:lang="sq">MATE Vija Lehta</name>
    <name xml:lang="sl">MATE proge, svetlo</name>
    <name xml:lang="sk">Svetl&#xE9; pruhy MATE</name>
    <name xml:lang="ru">MATE &#x441;&#x432;&#x435;&#x442;&#x43B;&#x44B;&#x439; &#x441; &#x43F;&#x43E;&#x43B;&#x43E;&#x441;&#x430;&#x43C;&#x438;</name>
    <name xml:lang="pt_BR">Listras MATE - Claro</name>
    <name xml:lang="pt">Listas MATE, claro</name>
    <name xml:lang="pl">MATE jasne pasy</name>
    <name xml:lang="oc">MATE raiaduras claras</name>
    <name xml:lang="nl">MATE lichte strepen</name>
    <name xml:lang="nds">MATE Helle Striepens</name>
    <name xml:lang="nb">MATE lyse striper</name>
    <name xml:lang="ms">MATE Berjalur Cerah</name>
    <name xml:lang="lt">MATE &#x161;vies&#x16B;s dry&#x17E;iai</name>
    <name xml:lang="ko">MATE &#xC904;&#xBB34;&#xB2AC; &#xBC1D;&#xC740; &#xC0C9;</name>
    <name xml:lang="kn">&#xCAE;&#xCBE;&#xC9F;&#xCC6; &#xCAA;&#xC9F;&#xCCD;&#xC9F;&#xCC6;&#xC97;&#xCB3;&#xCC1; &#xCA4;&#xCBF;&#xCB3;&#xCBF;</name>
    <name xml:lang="ja">MATE &#x30B9;&#x30C8;&#x30E9;&#x30A4;&#x30D7; (&#x6FC3;&#x8272;)</name>
    <name xml:lang="it">MATE strisce chiare</name>
    <name xml:lang="ie">Stries lucid MATE</name>
    <name xml:lang="id">MATE Bergaris Terang</name>
    <name xml:lang="hu">MATE vil&#xE1;gos vonalak</name>
    <name xml:lang="hr">MATE svijetle pruge</name>
    <name xml:lang="he">MATE &#x5E4;&#x5E1;&#x5D9;&#x5DD; &#x5D1;&#x5D4;&#x5D9;&#x5E8;&#x5D9;&#x5DD;</name>
    <name xml:lang="gl">MATE franxas claras</name>
    <name xml:lang="fr">MATE Rayures Claires</name>
    <name xml:lang="fi">Mate vaaleat raidat</name>
    <name xml:lang="eu">MATE marra argiak</name>
    <name xml:lang="et">MATE heledate triipudega</name>
    <name xml:lang="es_AR">MATE Stripes Light</name>
    <name xml:lang="es">Franjas de MATE, claro</name>
    <name xml:lang="eo">Strioj helaj de MATE</name>
    <name xml:lang="en_GB">MATE Stripes Light</name>
    <name xml:lang="el">MATE Stripes Light</name>
    <name xml:lang="de">Ubuntu-MATE hell</name>
    <name xml:lang="da">Lyse MATE-striber</name>
    <name xml:lang="cs">Sv&#x11B;tl&#xE9; pruhy MATE</name>
    <name xml:lang="ca@valencia">Ratlles clares de MATE</name>
    <name xml:lang="ca">Ratlles clares de MATE</name>
    <name xml:lang="bg">&#x421;&#x432;&#x435;&#x442;&#x43B;&#x438; &#x440;&#x430;&#x439;&#x435;&#x442;&#x430; &#x43D;&#x430; MATE</name>
    <name xml:lang="am">&#x121C;&#x1275; &#x1263;&#x1208; &#x1240;&#x120B;&#x120D; &#x1218;&#x1235;&#x1218;&#x122D;</name>
    <filename>/usr/pkg/share/backgrounds/mate/desktop/MATE-Stripes-Light.png</filename>
    <options>zoom</options>
    <shade_type>vertical-gradient</shade_type>
    <pcolor>#3F4D28</pcolor>
    <scolor>#6A9426</scolor>
    <artist>Adam Erdman</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Ubuntu MATE Cold</name>
    <name xml:lang="zh_TW">Ubuntu MATE Cold</name>
    <name xml:lang="zh_CN">Ubuntu MATE &#x51B7;&#x8272;</name>
    <name xml:lang="uk">Ubuntu MATE &#x445;&#x43E;&#x43B;&#x43E;&#x434;&#x43D;&#x438;&#x439;</name>
    <name xml:lang="tr">Ubuntu MATE So&#x11F;uk</name>
    <name xml:lang="sv">Ubuntu MATE Kall</name>
    <name xml:lang="sr">&#x423;&#x431;&#x443;&#x43D;&#x442;&#x443; &#x41C;&#x435;&#x458;&#x442;&#x43E;&#x432;&#x430; &#x445;&#x43B;&#x430;&#x434;&#x43D;&#x430;</name>
    <name xml:lang="sq">Ubuntu MATE Ftoft&#xEB;</name>
    <name xml:lang="sl">Ubuntu MATE, hladno</name>
    <name xml:lang="sk">Chladn&#xE9; Ubuntu MATE</name>
    <name xml:lang="ru">Ubuntu MATE &#x445;&#x43E;&#x43B;&#x43E;&#x434;&#x43D;&#x44B;&#x439;</name>
    <name xml:lang="pt_BR">Ubuntu MATE - Frio</name>
    <name xml:lang="pt">Ubuntu MATE, Frio</name>
    <name xml:lang="pl">Ubuntu MATE zimny</name>
    <name xml:lang="oc">Ubuntu MATE fred</name>
    <name xml:lang="nl">Ubuntu MATE Koud</name>
    <name xml:lang="nds">Ubuntu MATE Koll</name>
    <name xml:lang="nb">Ubuntu MATE kald</name>
    <name xml:lang="ms">Ubuntu MATE Sejuk</name>
    <name xml:lang="lt">Ubuntu MATE &#x161;altas</name>
    <name xml:lang="ko">&#xC6B0;&#xBD84;&#xD22C; MATE &#xCF5C;&#xB4DC;</name>
    <name xml:lang="kn">&#xC89;&#xCAC;&#xCC1;&#xC82;&#xC9F;&#xCC1; &#xCAE;&#xCBE;&#xC9F;&#xCC6; &#xC95;&#xCCB;&#xCB2;&#xCCD;&#xCA1;&#xCCD;</name>
    <name xml:lang="ja">Ubuntu MATE Cold</name>
    <name xml:lang="it">Ubuntu MATE Freddo</name>
    <name xml:lang="ie">Frigid Ubuntu MATE</name>
    <name xml:lang="id">Ubuntu MATE Dingin</name>
    <name xml:lang="hu">Ubuntu MATE hideg</name>
    <name xml:lang="hr">Ubuntu MATE hladno</name>
    <name xml:lang="he">&#x5D0;&#x5D5;&#x5D1;&#x5D5;&#x5E0;&#x5D8;&#x5D5; MATE &#x5E7;&#x5E8;</name>
    <name xml:lang="gl">Ubuntu MATE fr&#xED;o</name>
    <name xml:lang="fr">Ubuntu MATE Froid</name>
    <name xml:lang="fi">Ubuntu MATE Kulta</name>
    <name xml:lang="eu">Ubuntu MATE hotza</name>
    <name xml:lang="et">K&#xFC;lm Ubuntu MATE</name>
    <name xml:lang="es_AR">Ubuntu MATE Cold</name>
    <name xml:lang="es">Ubuntu MATE, fr&#xED;o</name>
    <name xml:lang="eo">Ubuntu MATE Frida</name>
    <name xml:lang="en_GB">Ubuntu MATE Cold</name>
    <name xml:lang="el">Ubuntu MATE Cold</name>
    <name xml:lang="de">Ubuntu-MATE kalt</name>
    <name xml:lang="da">Kold Ubuntu MATE</name>
    <name xml:lang="cs">Ubuntu MATE chladn&#xE9;</name>
    <name xml:lang="ca@valencia">Fred d'Ubuntu MATE</name>
    <name xml:lang="ca">Fred d'Ubuntu MATE</name>
    <name xml:lang="bg">Ubuntu MATE &#x2013; &#x441;&#x442;&#x443;&#x434;</name>
    <name xml:lang="am">&#x12A1;&#x1261;&#x1295;&#x1271; &#x121C;&#x1275;</name>
    <filename>/usr/pkg/share/backgrounds/mate/desktop/Ubuntu-Mate-Cold-no-logo.png</filename>
    <options>zoom</options>
    <artist>Goce Mitevski</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Ubuntu MATE Dark</name>
    <name xml:lang="zh_TW">Ubuntu MATE Dark</name>
    <name xml:lang="zh_CN">Ubuntu MATE &#x6697;&#x8272;</name>
    <name xml:lang="uk">Ubuntu MATE &#x442;&#x435;&#x43C;&#x43D;&#x438;&#x439;</name>
    <name xml:lang="tr">Ubuntu MATE Koyu</name>
    <name xml:lang="sv">Ubuntu MATE M&#xF6;rk</name>
    <name xml:lang="sr">&#x423;&#x431;&#x443;&#x43D;&#x442;&#x443; &#x41C;&#x435;&#x458;&#x442;&#x43E;&#x432;&#x430; &#x442;&#x430;&#x43C;&#x43D;&#x430;</name>
    <name xml:lang="sq">Ubuntu MATE Zez&#xEB;</name>
    <name xml:lang="sl">Ubuntu MATE, temno</name>
    <name xml:lang="sk">Tmav&#xE9; Ubuntu MATE</name>
    <name xml:lang="ru">Ubuntu MATE &#x442;&#x451;&#x43C;&#x43D;&#x44B;&#x439;</name>
    <name xml:lang="pt_BR">Ubuntu MATE - Escuro</name>
    <name xml:lang="pt">Ubuntu MATE, Escuro</name>
    <name xml:lang="pl">Ubuntu MATE ciemny</name>
    <name xml:lang="oc">Ubuntu MATE escur</name>
    <name xml:lang="nl">Ubuntu MATE Donker</name>
    <name xml:lang="nds">Ubuntu MATE Dunkel</name>
    <name xml:lang="nb">Ubuntu MATE m&#xF8;rk</name>
    <name xml:lang="ms">Ubuntu MATE Gelap</name>
    <name xml:lang="lt">Ubuntu MATE tamsus</name>
    <name xml:lang="ko">&#xC6B0;&#xBD84;&#xD22C; MATE &#xC5B4;&#xB450;&#xC6B4; &#xC0C9;&#xC0C1;</name>
    <name xml:lang="kn">&#xC89;&#xCAC;&#xCC1;&#xC82;&#xC9F;&#xCC1; &#xCAE;&#xCBE;&#xC9F;&#xCC6; &#xC95;&#xCAA;&#xCCD;&#xCAA;&#xCC1;</name>
    <name xml:lang="ja">Ubuntu MATE Dark</name>
    <name xml:lang="it">Ubuntu MATE Scuro</name>
    <name xml:lang="ie">Obscur Ubuntu MATE</name>
    <name xml:lang="id">Ubuntu MATE Gelap</name>
    <name xml:lang="hu">Ubuntu MATE s&#xF6;t&#xE9;t</name>
    <name xml:lang="hr">Ubuntu MATE tamno</name>
    <name xml:lang="he">&#x5D0;&#x5D5;&#x5D1;&#x5D5;&#x5E0;&#x5D8;&#x5D5; MATE &#x5DB;&#x5D4;&#x5D4;</name>
    <name xml:lang="gl">Ubuntu MATE escuro</name>
    <name xml:lang="fr">Ubuntu MATE Sombre</name>
    <name xml:lang="fi">Ubuntu MATE Tumma</name>
    <name xml:lang="eu">Ubuntu MATE iluna</name>
    <name xml:lang="et">Tume Ubuntu MATE</name>
    <name xml:lang="es_AR">Ubuntu MATE Dark</name>
    <name xml:lang="es">Ubuntu MATE, oscuro</name>
    <name xml:lang="eo">Ubuntu MATE Malhela</name>
    <name xml:lang="en_GB">Ubuntu MATE Dark</name>
    <name xml:lang="el">Ubuntu MATE Dark</name>
    <name xml:lang="de">Ubuntu-MATE dunkel</name>
    <name xml:lang="da">M&#xF8;rk Ubuntu MATE</name>
    <name xml:lang="cs">Ubuntu MATE tmav&#xE9;</name>
    <name xml:lang="ca@valencia">Fosc d'Ubuntu MATE</name>
    <name xml:lang="ca">Fosc d'Ubuntu MATE</name>
    <name xml:lang="bg">Ubuntu MATE &#x2013; &#x442;&#x44A;&#x43C;&#x43D;&#x438;&#x43D;&#x430;</name>
    <name xml:lang="am">&#x12A1;&#x1261;&#x1295;&#x1271; &#x121C;&#x1275; &#x1325;&#x1241;&#x122D;</name>
    <filename>/usr/pkg/share/backgrounds/mate/desktop/Ubuntu-Mate-Dark-no-logo.png</filename>
    <options>zoom</options>
    <artist>Goce Mitevski</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Ubuntu MATE Radioactive</name>
    <name xml:lang="zh_TW">Ubuntu MATE Radioactive</name>
    <name xml:lang="zh_CN">Ubuntu MATE &#x8F90;&#x5C04;</name>
    <name xml:lang="uk">Ubuntu MATE &#x440;&#x430;&#x434;&#x456;&#x43E;&#x430;&#x43A;&#x442;&#x438;&#x432;&#x43D;&#x438;&#x439;</name>
    <name xml:lang="tr">Ubuntu MATE Radyoaktif</name>
    <name xml:lang="sv">Ubuntu MATE Radioaktiv</name>
    <name xml:lang="sr">&#x423;&#x431;&#x443;&#x43D;&#x442;&#x443; &#x41C;&#x435;&#x458;&#x442;&#x43E;&#x432;&#x430; &#x440;&#x430;&#x434;&#x438;&#x43E;&#x430;&#x43A;&#x442;&#x438;&#x432;&#x43D;&#x430;</name>
    <name xml:lang="sq">Ubuntu MATE Radioaktiv</name>
    <name xml:lang="sl">Ubuntu MATE, radioaktivno</name>
    <name xml:lang="sk">R&#xE1;dioakt&#xED;vne Ubuntu MATE</name>
    <name xml:lang="ru">Ubuntu MATE &#x440;&#x430;&#x434;&#x438;&#x43E;&#x430;&#x43A;&#x442;&#x438;&#x432;&#x43D;&#x44B;&#x439;</name>
    <name xml:lang="pt_BR">Ubuntu MATE - Radioativo</name>
    <name xml:lang="pt">Ubuntu MATE, Radioativo</name>
    <name xml:lang="pl">Ubuntu MATE promieniotw&#xF3;rczy</name>
    <name xml:lang="oc">Ubuntu MATE Radioactiu</name>
    <name xml:lang="nl">Ubuntu MATE Radioactief</name>
    <name xml:lang="nds">Ubuntu MATE Glinstert</name>
    <name xml:lang="nb">Ubuntu MATE radioaktiv</name>
    <name xml:lang="ms">Ubuntu MATE Radioaktif</name>
    <name xml:lang="lt">Ubuntu MATE radioaktyvus</name>
    <name xml:lang="ko">&#xC6B0;&#xBD84;&#xD22C; MATE &#xBC29;&#xC0AC;&#xC120;&#xD615;</name>
    <name xml:lang="kn">&#xC89;&#xCAC;&#xCC1;&#xC82;&#xC9F;&#xCC1; &#xCAE;&#xCBE;&#xC9F;&#xCC6; &#xCB0;&#xCC6;&#xCA1;&#xCBF;&#xCAF;&#xCCB;&#xC86;&#xC95;&#xCCD;&#xC9F;&#xCBF;&#xCB5;&#xCCD;</name>
    <name xml:lang="ja">Ubuntu MATE Radioactive</name>
    <name xml:lang="it">Ubuntu MATE Radioattivo</name>
    <name xml:lang="ie">Radioactiv Ubuntu MATE</name>
    <name xml:lang="id">Ubuntu MATE Radioaktif</name>
    <name xml:lang="hu">Ubuntu MATE radioakt&#xED;v </name>
    <name xml:lang="hr">Ubuntu MATE radikoaktivno</name>
    <name xml:lang="he">&#x5D0;&#x5D5;&#x5D1;&#x5D5;&#x5E0;&#x5D8;&#x5D5; MATE &#x5E8;&#x5D3;&#x5D9;&#x5D5;&#x5D0;&#x5E7;&#x5D8;&#x5D9;&#x5D1;&#x5D9;</name>
    <name xml:lang="gl">Ubuntu MATE radioactivo</name>
    <name xml:lang="fr">Ubuntu MATE Radioactive</name>
    <name xml:lang="fi">Ubuntu MATE Radioaktiivinen</name>
    <name xml:lang="eu">Ubuntu MATE erradioaktiboa</name>
    <name xml:lang="et">Radioaktiivne Ubuntu MATE</name>
    <name xml:lang="es_AR">Ubuntu MATE Radioactive</name>
    <name xml:lang="es">Ubuntu MATE, radioactivo</name>
    <name xml:lang="eo">Ubuntu MATE Radioaktiva</name>
    <name xml:lang="en_GB">Ubuntu MATE Radioactive</name>
    <name xml:lang="el">Ubuntu MATE Radioactive</name>
    <name xml:lang="de">Ubuntu-MATE radioaktiv</name>
    <name xml:lang="da">Radioaktiv Ubuntu MATE</name>
    <name xml:lang="cs">Ubuntu MATE radioaktivn&#xED;</name>
    <name xml:lang="ca@valencia">Radioactiu d' Ubuntu MATE</name>
    <name xml:lang="ca">Radioactiu d'Ubuntu MATE</name>
    <name xml:lang="bg">Ubuntu MATE &#x2013; &#x440;&#x430;&#x434;&#x438;&#x43E;&#x430;&#x43A;&#x442;&#x438;&#x432;&#x43D;&#x43E;&#x441;&#x442;</name>
    <name xml:lang="am">&#x12A1;&#x1261;&#x1295;&#x1271; &#x121C;&#x1275; &#x122B;&#x12F2;&#x12EE; &#x12A0;&#x12AD;&#x1272;&#x126D;</name>
    <filename>/usr/pkg/share/backgrounds/mate/desktop/Ubuntu-Mate-Radioactive-no-logo.png</filename>
    <options>zoom</options>
    <artist>Goce Mitevski</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Ubuntu MATE Warm</name>
    <name xml:lang="zh_TW">Ubuntu MATE Warm</name>
    <name xml:lang="zh_CN">Ubuntu MATE &#x6696;&#x8272;</name>
    <name xml:lang="uk">Ubuntu MATE &#x442;&#x435;&#x43F;&#x43B;&#x438;&#x439;</name>
    <name xml:lang="tr">Ubuntu MATE Il&#x131;k</name>
    <name xml:lang="sv">Ubuntu MATE Varm</name>
    <name xml:lang="sr">&#x423;&#x431;&#x443;&#x43D;&#x442;&#x443; &#x41C;&#x435;&#x458;&#x442;&#x43E;&#x432;&#x430; &#x442;&#x43E;&#x43F;&#x43B;&#x430;</name>
    <name xml:lang="sq">Ubuntu MATE Ngroht&#xEB;</name>
    <name xml:lang="sl">Ubuntu MATE, toplo</name>
    <name xml:lang="sk">Tepl&#xE9; Ubuntu MATE</name>
    <name xml:lang="ru">Ubuntu MATE &#x442;&#x451;&#x43F;&#x43B;&#x44B;&#x439;</name>
    <name xml:lang="pt_BR">Ubuntu MATE - Quente</name>
    <name xml:lang="pt">Ubuntu MATE, Quente</name>
    <name xml:lang="pl">Ubuntu MATE gor&#x105;cy</name>
    <name xml:lang="oc">Ubuntu MATE calor&#xF3;s</name>
    <name xml:lang="nl">Ubuntu MATE Warm</name>
    <name xml:lang="nds">Ubuntu MATE Warm</name>
    <name xml:lang="nb">Ubuntu MATE varm</name>
    <name xml:lang="ms">Ubuntu MATE Hangat</name>
    <name xml:lang="lt">Ubuntu MATE &#x161;iltas</name>
    <name xml:lang="ko">&#xC6B0;&#xBD84;&#xD22C; MATE &#xB530;&#xB73B;&#xD55C; &#xC0C9;</name>
    <name xml:lang="kn">&#xC89;&#xCAC;&#xCC1;&#xC82;&#xC9F;&#xCC1; &#xCAE;&#xCBE;&#xC9F;&#xCC6; &#xCB5;&#xCBE;&#xCB0;&#xCCD;&#xCAE;&#xCCD;</name>
    <name xml:lang="ja">Ubuntu MATE Warm</name>
    <name xml:lang="it">Ubuntu MATE Caldo</name>
    <name xml:lang="ie">Calid Ubuntu MATE</name>
    <name xml:lang="id">Ubuntu MATE Hangat</name>
    <name xml:lang="hu">Ubuntu MATE meleg</name>
    <name xml:lang="hr">Ubuntu MATE toplo</name>
    <name xml:lang="he">&#x5D0;&#x5D5;&#x5D1;&#x5D5;&#x5E0;&#x5D8;&#x5D5; MATE &#x5D7;&#x5DD;</name>
    <name xml:lang="gl">Ubuntu MATE c&#xE1;lido</name>
    <name xml:lang="fr">Ubuntu MATE Chaleureux</name>
    <name xml:lang="fi">Ubuntu MATE L&#xE4;mmin</name>
    <name xml:lang="eu">Ubuntu MATE epela</name>
    <name xml:lang="et">Soe  Ubuntu MATE</name>
    <name xml:lang="es_AR">Ubuntu MATE Warm</name>
    <name xml:lang="es">Ubuntu MATE, c&#xE1;lido</name>
    <name xml:lang="eo">Ubuntu MATE Varma</name>
    <name xml:lang="en_GB">Ubuntu MATE Warm</name>
    <name xml:lang="el">Ubuntu MATE Warm</name>
    <name xml:lang="de">Ubuntu-MATE warm</name>
    <name xml:lang="da">Varm Ubuntu MATE</name>
    <name xml:lang="cs">Ubuntu MATE tepl&#xE9;</name>
    <name xml:lang="ca@valencia"> C&#xE0;lid d'Ubuntu MATE</name>
    <name xml:lang="ca">C&#xE0;lid d'Ubuntu MATE</name>
    <name xml:lang="bg">Ubuntu MATE &#x2013; &#x442;&#x43E;&#x43F;&#x43B;&#x438;&#x43D;&#x430;</name>
    <name xml:lang="am">&#x12A1;&#x1261;&#x1295;&#x1271; &#x121C;&#x1275;</name>
    <filename>/usr/pkg/share/backgrounds/mate/desktop/Ubuntu-Mate-Warm-no-logo.png</filename>
    <options>zoom</options>
    <artist>Goce Mitevski</artist>
  </wallpaper>
</wallpapers>
